[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.InvalidateClientRectCache

InvalidateClientRectCache - render invalid any information in the client rectangle cache

## Declaration

Source position: controls.pp line 1921

`public procedure TWinControl.InvalidateClientRectCache(`
`WithChildControls: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .